@media screen and (max-width:900px) {
    .bjp-column-bar-2013{top: 59% !important; border-left: 2px solid #fff}
    .cong-column-bar-2013{top: 58.9% !important; border-left: 2px solid #fff}
    .oth-column-bar-2013{top: 82.1% !important; border-left: 2px solid #fff}
}

/*for 2013 results*/
.bjp-column-bar-2008{
    top: 55%;
}

.cong-column-bar-2008{
    top: 64%;
}
.oth-column-bar-2008{
    top: 81%;
}


/*for 2018 results*/
.bjp-column-bar-2013{
     top: 55%;
}
.cong-column-bar-2013{
        top: 64%;
}
.oth-column-bar-2013{
   top: 81%;
}

#seat:checked ~ .progress > .progress-bar {
    width: 100%;
    background-color:#4b506c
}

#female:checked ~ .progress > .progress-bar {
    width: 52.7%;
    background-color:#4b506c
}

#male:checked ~ .progress > .progress-bar {
    width: 52.7%;
    background-color:#4b506c
}

#oldvote:checked ~ .progress > .progress-bar {
    width: 66.25%;
    background-color:#4b506c
}

#oldvotes:checked ~ .progress > .progress-bar {
    width:75.04% ;
    background-color:#4b506c
}

#other:checked ~ .progress > .progress-bar {
    width:1% ;
    background-color:#4b506c
}
